Name: Libervia
Contact: Libervia Development Mailing List <dev@goffi.org>
Security-Contact: Jérôme Poisson <goffi@goffi.org>, Adrien Cossa <souliane@mailoo.org>
Bug-Database: https://bugs.goffi.org/
Bug-Submit: https://bugs.goffi.org/bugs/new
Changelog: https://repos.goffi.org/libervia-backend/file/tip/CHANGELOG
Repository: https://repos.goffi.org/libervia-backend
Repository-Browse: https://repos.goffi.org/libervia-backend
Screenshots: https://www.salut-a-toi.org/screenshots.html
Webservice: https://www.libervia.org/
